* {
    margin: 0;
    padding: 0;
    font-size: 100%;
    box-sizing: border-box;
    font-family: "Source Sans Pro", sans-serif;
    outline: none;
    border: none;
}


body {
    background-color: #170501;
    background-image: url("../img/sol.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}

header {
    height: 41em;
    background-size: auto 45em;
}

#menu {
    width: 100%; 
    position: fixed;
    top: 0;
    background-color: #502400c2;
    
}

#menu ul {
    display: flex;
    justify-content: space-around;
}

#menu li {
    list-style: none;
}

#menu a {
    font-size: 1.3em;
    font-weight: 600;
    color: #ffefd8;;
    display: block;
    padding: 10px 20px;
    transition: background-color 2s, color 2s;
    text-decoration: none;
}

#menu a:active,
#menu a:hover {
  background-color:#ffefd8 ;
  color:#c4480fb7;
  text-decoration: none;
}

#principal {
    width: 80%;
    background-color: #ffefd8;
    color: black;
    margin: 0.5% auto;
    border-radius: 0.3em;
    height: 100%;
    overflow: hidden;
    -webkit-box-shadow: 0.05em 0.05em 0.05em 0.05em rgba(104, 42, 0, 0.774);
    -moz-box-shadow: 0.0em 0.05em 0.05em 0.05em rgb(104, 42, 0, 0.774);
    box-shadow: 0.05em 0.05em 0.05em 0.05em rgb(104, 42, 0, 0.774);
}

#title {
    color: #ffefd8;
    padding: 4em;
    text-align: center;
    font-size: 3.5em;
    text-shadow: 3px 3px 6px rgb(255, 115, 0)
}

#oque-sao {
    height: 36em;
    padding-top: 4em;
}

#oque-sao h2,
#tipo h2,
#anular h2,
#observar h2,
#transmissoes h2 {
    font-size: x-large;
    padding: 1em;
}

#oque-sao p {
    padding: 1em;
    text-indent: 1.4em;
    margin-bottom: 1em;
    text-align: justify;
}

#tipo {
    height: 36em;
    padding-top: 1.5em;
}

#tipo ol {
    padding: 1em 2.5em 0em 2.5em;
    float: left;
    width: 50%;
}

#tipo ul {
    padding: 1em;
}

#tipo figure {
    float: right;
    width: 50%;
    padding: 1em 0.5em 0.5em 0.5em;
}

#anular {
    height: 36em;
    padding-top: 4em;
}

#anular h3 {
    font-size: large;
    padding: 0em 1em 0.5em 1em;
}

#anular h4 {
    font-size:medium;
    padding-left: 1em;
}

#anular p {
    padding: 0em 1em 1em 1em;
    text-indent: 1.4em;
    margin-bottom: 1em;
    text-align: justify;
}

#anular ol {
    padding: 0em 2em 2em 2em;
}

#anular li {
    padding: 0.1em;
}

#observar {
    height: 36em;
    padding-top: 4em;
}

#observar p {
    padding: 0em 1em 1em 1em;
    text-indent: 1.4em;
    margin-bottom: 1em;
    text-align: justify;
}

#observar ol {
    padding: 0em 2em 2em 2em;
}

#observar li {
    padding: 0.1em;
}

#transmissoes {
    height: 36em;
    padding-top: 2.5em;
}

#transmissoes p {
    padding: 0em 1em 1em 1em;
    text-indent: 1.4em;
    text-align: justify;
}

#transmissoes iframe {
    padding: 1em;
}